version: 2.3.7-nightly-20250816
files:
  - url: arduino-ide_nightly-20250816_Windows_64bit.exe
    sha512: iiIRiaAsan24vsxbiFQLpHcqMK0YLoLWNAhNwqnuREuqi7cppwWBLkiO5XSa8frZL96NrEPU+YSBwqkhilLMNA==
    size: 157498184
path: arduino-ide_nightly-20250816_Windows_64bit.exe
sha512: iiIRiaAsan24vsxbiFQLpHcqMK0YLoLWNAhNwqnuREuqi7cppwWBLkiO5XSa8frZL96NrEPU+YSBwqkhilLMNA==
releaseDate: 2025-08-16T03:40:41.261Z
